Bug 466652 - avahi-gobject insufficiently linked
avahi-gobject insufficiently linked
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-12 00:43 EDT by Matthias Clasen
Modified: 2008-12-11 14:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 14:44:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-10-12 00:43:29 EDT
prelink complains:

/usr/sbin/prelink: Warning: /usr/lib/libavahi-gobject.so.0.0.0 has undefined non-weak symbols

and ldd -r shows that the library should be linked against gobject, but isn't.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-11-25 22:47:57 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Lennart Poettering 2008-12-11 14:44:02 EST
This has been fixed upstream in .23 which I will shortly upload to Rawhide.

Note You need to log in before you can comment on or make changes to this bug.